<?php
@ini_set('display_errors', '0');
error_reporting(E_ALL);
session_start();

$servername = "localhost"; 
$username = "catalogo_aion";
$password = "aionroot0713";
$dbname = "catalogo_padrao";

$posicaobanner   =$_POST["posicaobanner"];
$nomebanner   =$_POST["nomebanner"];
$imagembanner   =$_POST["imagembanner"];

$conn = new mysqli($servername, $username, $password, $dbname);
if(isset($_FILES['imagembanner']))
   {
      date_default_timezone_set("Brazil/East"); //Definindo timezone padrão
      $dataa = date('dmY');
      $ext = strtolower(substr($_FILES['imagembanner']['name'],-4)); //Pegando extensão do arquivo
	
      $new_name1 = "imagembanner"."$dataa"."$ext"; //Definindo um novo nome para o arquivo
      $dir = 'imagens/'; //Diretório para uploads

      move_uploaded_file($_FILES['imagembanner']['tmp_name'], $dir.$new_name1); //Fazer upload do arquivo
   }


$sql = "INSERT INTO banners (posicaobanner, nomebanner, imagembanner)
VALUES ('$posicaobanner', '$nomebanner', '$new_name1')"; 

if ($conn->query($sql) === TRUE) {
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}
 


		echo "<script type='text/javascript'>alert('BANNER CADASTRADO COM SUCESSO!'); window.location='administracaodebanners.php'; </script>";
$conn->close();
?>
	
	
	
	


